[PrinterData]
DeviceCapabilities.MaxPrintableWidth=576
DeviceCapabilities.MaxPrintableHeight=26182
DeviceCapabilities.HorizontalResolution=203
DeviceCapabilities.VerticalResolution=203

DeviceCapabilities.MaxPaperWidth=720
DeviceCapabilities.MaxPaperLength=32760

DeviceCapabilities.PaperName=72.00x3276.00(mm)
DeviceCapabilities.PaperWidth=720
DeviceCapabilities.PaperLength=32760

DeviceCapabilities.PaperCount=4
DeviceCapabilities.PaperName0=User Defined
DeviceCapabilities.PaperWidth0=720
DeviceCapabilities.PaperLength0=32760
DeviceCapabilities.PaperName1=72.00x210.00(mm)
DeviceCapabilities.PaperWidth1=720
DeviceCapabilities.PaperLength1=2100
DeviceCapabilities.PaperName2=72.00x297.00(mm)
DeviceCapabilities.PaperWidth2=720
DeviceCapabilities.PaperLength2=2970
DeviceCapabilities.PaperName3=72.00x3276.00(mm)
DeviceCapabilities.PaperWidth3=720
DeviceCapabilities.PaperLength3=32760

oemuni.ImageUpsideDownPrint=0
oemuni.PrintOrientation=0

oemuni.PaperSaveTop=1
oemuni.PaperSaveMiddle=80
oemuni.PaperSaveBottom=1

oemuni.HorizontalPrintAlignment=0
oemuni.HorizontalPrintOffset=0

oemuni.ImageBinarizationAlgorithm=0
oemuni.ImageCmdConversionAlgorithm=0

oemui.DevicePropertySheets=[oemui.PP802Tool,1][oemui.CommonVersion,1]
oemui.DocumentPropertySheets=[oemui.CommonPaperLayout,1][oemui.CommonImageBinarizationOption,1][oemui.CommonPaperSave,1][oemui.CommonCutterOption,1][oemui.CommonDrawerOption,1][oemui.PP802Tool,1][oemui.CommonVersion,1]

oemui.CommonCutterOption.StageIndex=1
oemuni.EndDoc=[FeedDots.CmdType,0][CutPaper.CmdType,3]
oemuni.StartDoc=[KickDrawer.CmdType,3]

port.CheckPrinterStatusOnWritePort=1
port.CheckPrintResultOnWritePort=1
